> ## Documentation Index
> Fetch the complete documentation index at: https://mcp.theoryofevolution.com.au/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get all cancellation fee policies

> ## Get all cancellation fee policies ##
<p>
Retrieves information about all of the supplier's cancellation fee policies. Output as for GET /cancellationpolicy/{cancellationFeePolicyId}.
</p>



## OpenAPI

````yaml /openapi/website-travel-supplier-api.mintlify.json get /{supplierapi}/cancellationpolicies
openapi: 3.0.0
info:
  title: Website Travel Supplier API
  version: 0.0.0
  description: >-
    Supplier-facing Website Travel API for authentication, products, media,
    cancellation policies, and vouchers.
servers: []
security: []
tags:
  - name: Version 1
    description: Version 1
  - name: Media
    description: Media
  - name: Packages
    description: Packages
  - name: Booking Details
    description: Booking Details
  - name: Product Prices
    description: Product Prices
  - name: Products
    description: Products
  - name: Vouchers
    description: Vouchers
paths:
  /{supplierapi}/cancellationpolicies:
    get:
      tags:
        - Version 1
      summary: Get all cancellation fee policies
      description: >-
        ## Get all cancellation fee policies ##

        <p>

        Retrieves information about all of the supplier's cancellation fee
        policies. Output as for GET
        /cancellationpolicy/{cancellationFeePolicyId}.

        </p>
      operationId: get_api_product_cancellationpolicy_getpolicies
      parameters:
        - name: supplierapi
          in: path
          required: true
          schema:
            type: string
            pattern: supplier|apiv1/supplier
      responses:
        '200':
          description: Returned when successful.
        '403':
          description: User does not have access to the requested product
        '500':
          description: Internal error.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.